html {
    font-size: 200% ;
}
body {
	font-size: 16px ;
    BACKGROUND-COLOR: lightblue
}
#wrapper {
    display: table ;
    width: 100% ;
}
#row {
    display: table-row ;
	border: 1px solid black ;
}
#logo {
	//margin: auto ;
    display: table-cell ;
	width: 20% ;
}
img {
	width: 100% ;
}
#message {
    display: table-cell ;
    vertical-align: top ;
	font-size: 200% ;
}
#person_message {
    width: 100% ;
	font-size: 200% ;
}
p.message {
    background-color: green ;
    text-align: center ;
}
table {
	margin-left: auto ;
	margin-right: auto ;
	border-collapse: collapse ;
}
td,th {
	font-size: 180% ;
}
table.pledge {
	border: 1px solid black ;
	width: 100% ;
}
table.pledge td,th {
	border: 1px solid black ;
    text-align: center ;
}
tr.active {
    background-color: lightgreen ;
}
tr.disposed {
    background-color: lightpink ;
}
td.centre {
	text-align: center ;
}
td.money {
	text-align: right ;
}
select {
	font-size: 150% ;
}
input {
	font-size: 150% ;
	width: auto!important ;
}

